/* basic elements */

body { font-family: Verdana, sans-serif; margin: 0px; padding: 0px; background-color: white; }
p { text-align: justify; }
acronym { font-style: normal; border: 0px; }

/* specific elements */

.centred { text-align: center; }
#centred_table { text-align: center; }
#centred_table table { margin: 0 auto; text-align: left; }
.footnote { font-size: 90%; font-style: oblique; padding-top: 20px; }

/* general page structure */

#page { background: url(title_bar.jpg) no-repeat; padding: 0px; margin: 5px; }
#page_title p { font-size: 20px; text-align: right; margin: 1px 20px 0px 0px; color: #69C; }
#menu_bar { position: absolute; left: 5px; top: 35px; width: 200px; }
#menu_links { position: relative; top: 0px; background: url(menu_bottom.jpg) no-repeat bottom right;
 background-color: #9CF; padding: 1px 0px 10px 1px; margin: 0px; }
#menu_links li { background-color: #999; color: #FFF; font-family: Arial, sans-serif;
 font-weight: bold; font-size: 20px; list-style-type: none; 
 padding: 3px 0px 3px 10px; margin: 10px 10px 0px -30px; }
#menu_links li a {color: #fff; text-decoration: none; }
#menu_links li.current { background-color: #FFF; color: #CCC; margin-right: -5px;}
#menu_links li.current a { color: #999; }
#menu_links li.current_image { background-color: #9CF; padding: 0px; margin: 10px 0px -5px -41px; }
#main { margin: 20px 15px 20px 215px; }
#main a:link { color: #009; }
#main a:visited { color: #909; }
#main a:active { color: #F06; }
#main a:hover { background-color: #FFC; }
.subtitle { font-size: 120%; background-color: #9CF; margin-right: -15px; color: #FFF; 
  padding: 2px 10px 4px 20px; background: url(subtitle_bar.jpg) no-repeat left center; }
#credit { margin-top: 40px; padding: 0px; }
#credit p { font-size: 12px; text-align: center; }

/* for orienteering_diary.php */

.diary_list { list-style-image: url(bullet.gif); text-indent: -15px; clear: both; }
.mapextract { margin: 0px 5px 5px 5px; float: right; }
.diary_title { text-align: center; margin-top: 80px; }
.diary_select { text-align: center; }

/* for links.php & orienteering.php */

.link_list { list-style-image: url(arrow.gif); }
.link_list li a { margin: 5px; vertical-align: 20%; }
.link_list li span { margin: 5px; vertical-align: 20%; }

/* for bof_website_index.php */

.link_list_bof { list-style-image: url(arrow.gif); }
.link_list_bof li a { margin: 5px; vertical-align: 20%; }
.link_list_bof li span { margin: 5px; vertical-align: 20%; }

/* for orienteering.php */

.category { font-weight: bold; margin: 30px 0px -10px 30px; }

/* for stats/cuoc_maps.php */

#main pre.cuocmaplist a:link { color: #3366FF; text-decoration: none; }
#main pre.cuocmaplist a:visited { color: #3366FF; text-decoration: none; }
#main pre.cuocmaplist a:hover { background-color: #3366FF; color: white; }
#main pre.othermaplist a:link { color: #993366; text-decoration: none; }
#main pre.othermaplist a:visited { color: #993366; text-decoration: none; }
#main pre.othermaplist a:hover { background-color: #993366; color: white; }
#main pre.cuocmaplist a:hover img {position: absolute; left: 15px; top: 1185px; height: 544px; width: 401px; }
#main pre.othermaplist a:hover img {position: absolute; left: 15px; top: 1185px; height: 544px; width: 401px; }
img.mapimage {height:0; width:0; border-width:0; }

/* for photos.php */

.photo_list { text-align: center; vertical-align: middle; padding: 0px; }

/* for photos/orienteering/*.php */

.location { font-style: oblique; }
.caption { text-align: center; margin-bottom: 35px; margin-top: -5px; }

